/api/v1/selphid/identify/obsolete/{galleryId}/{intervalSeconds}
Lists all facial templates older than a given time interval.
get
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Parâmetros de rota
galleryIdstringObrigatórioExample:
The name of a facial template gallery.
my.facial.galleryintervalSecondsintegerObrigatórioExample:
Time interval in seconds, normally used to check templateRaw timestamps.
3600Respostas
200
An array of templateIDs whose timestamp is older than the provided interval.
application/json
A list of templateIds.
templateIdsstring[]OpcionalExample:
The name of a facial template in a gallery.
user-1678400
Incorrect parameters in the request.
application/json
500
An error occurred in the call to the SelphID-SDK backend.
application/json
get/api/v1/selphid/identify/obsolete/{galleryId}/{intervalSeconds}
GET /api/v1/selphid/identify/obsolete/{galleryId}/{intervalSeconds} HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"templateIds": [
"user-1678"
]
}Anterior/api/v1/selphid/identify/template/{galleryId}
Próximo/api/v1/selphid/identify/obsolete/{galleryId}/{intervalSeconds}
Atualizado